> ## Documentation Index
> Fetch the complete documentation index at: https://docs.browserbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project Usage



## OpenAPI

````yaml get /v1/projects/{id}/usage
openapi: 3.0.0
info:
  title: Browserbase API
  description: Browserbase API for 3rd party developers
  version: v1
servers:
  - url: https://api.browserbase.com
    description: Public endpoint
    variables: {}
security:
  - BrowserbaseAuth: []
tags: []
paths:
  /v1/projects/{id}/usage:
    get:
      summary: Get Project Usage
      operationId: Projects_usage
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: The request has succeeded.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProjectUsage'
components:
  schemas:
    ProjectUsage:
      type: object
      properties:
        browserMinutes:
          type: integer
          minimum: 0
        proxyBytes:
          type: integer
          minimum: 0
      required:
        - browserMinutes
        - proxyBytes
  securitySchemes:
    BrowserbaseAuth:
      type: apiKey
      in: header
      name: X-BB-API-Key
      description: Your [Browserbase API Key](https://www.browserbase.com/settings).

````